<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757746538481" />
    <string name="installer_id">8d02d411-947a-467c-9b11-9256b0559032</string>
</map>
